/* Add here all your CSS customizations */

.text-blue {color:#000074}

.text-color-anthracite {color:#3e454d}


h1 {text-align: center;#283b42}
p {margin: 0px;margin-bottom:10px;color:#283b42}
h2 {font-size:24px;margin:0px;padding:0px;line-height:
normal;283b42}
.btn-primary {font-size:18px;}
.main-container {padding-top:40px;padding-bottom:40px;text-align:center}
.section_dark {background:#677579;color:#fff}
.section_dark h2 {color:#fff;margin:0px;padding:0px;line-height:
normal}
.section_dark p {color:#fff}
.section_dark h1 {color:#fff}

.thumb-info .thumb-info-title  {
	transition: all 0.3s;
	background: rgba(33, 37, 41, 0.8);
	color: #FFF;
	font-weight: 600;
	left: 0;
	letter-spacing: -.05em;
	position: absolute;
	z-index: 2;
	max-width: 90%;
	font-size: 17px;
	padding: 13px 21px 13px;
	bottom: 13%;
}
